Bug 816096 - The blank between "JBOSS APPLICATION SERVER 7.1 HELP" and "How to sovle java.net.BindException to 8080" is too much.
The blank between "JBOSS APPLICATION SERVER 7.1 HELP" and "How to sovle java....
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 05:12 EDT by Yujie Zhang
Modified: 2015-05-14 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (12.90 KB, image/png)
2012-04-25 05:12 EDT, Yujie Zhang
no flags Details
screenshot2 (10.03 KB, image/png)
2012-04-25 05:12 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-04-25 05:12:16 EDT
Created attachment 580105 [details]
screenshot1

Description of problem:

The blank between "JBOSS APPLICATION SERVER 7.1 HELP" and "How to sovle java.net.BindException to 8080" on application details page is too much,it makes the display a little mess.The same issue happens on perl app details page.

Version-Release number of selected component (if applicable):

devenv_1741

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website and login
2.Create an application(jboss or perl)
3.Go to app details page
  
Actual results:

The blank between "JBOSS APPLICATION SERVER 7.1 HELP" and "How to sovle java.net.BindException to 8080" is too much.Details see in attachment.

Expected results:

The size of blank should be appopriate.

Additional info:
Comment 1 Yujie Zhang 2012-04-25 05:12:40 EDT
Created attachment 580106 [details]
screenshot2
Comment 2 Clayton Coleman 2012-06-18 15:30:54 EDT
This content has been removed until we can address the more general need for help in the client.
Comment 3 Yujie Zhang 2012-06-19 01:10:26 EDT
(In reply to comment #2)
Tested this issue on devenv_1857, the content has been removed, so verify this bug.

Note You need to log in before you can comment on or make changes to this bug.